body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #660000;
	text-align: center;
	background-color: #660000;
}
.table1 {
	color: #FFFFCC;
	height: 100%;
	width: 787px;
	font-size: 14%;
	text-align: center;
	vertical-align: bottom;
	font-weight: bolder;
	border: medium solid #FFFF99;
	background-color: #3366CC;
}
.table1 .td2 {
	text-align: right;
	height: 258px;
	width: 786px;
	background-image: url(images/mmm.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	vertical-align: top;
	padding: 40px 50px;
}
.tablemenu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFCC;
	background-color: #3366CC;
	border: thin solid #3366CC;
	vertical-align: top;
	height: 20%;
}
.tablemenu td {
	border: thin solid #FFFF99;
	text-align: center;
	font-size: 18px;
}
.tablepismo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	background-color: #FFFFCC;
	border: thin solid #3366CC;
	vertical-align: top;
	height: 100%;
	width: 100%;
}
.tablepismo td {
	border: #3366CC;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
	font-size: 17px;
	font-weight: normal;
}
a {
	font-size: 14px;
	font-weight: bold;
	color: #FFFF99;
	text-decoration: none;
	cursor: hand;
	page-break-before: auto;
	page-break-after: always;
}
a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFCC;
	background-color: #000066;

}
.td {
	vertical-align: top;


}
.levejokraj {
	margin-left: 8px;
	padding-left: 8px;
}
#majak {
	font-size: 18mm;
	color: yellow;
}
#podnadpis {
	font-size: 18px;
	color: #003366;
	padding: 10px 0px;
}
.mmcervena {
	font-weight: bold;
	color: #660000;
	text-align: center;
}
